View Single Post
Old 06-10-09, 08:33 AM   #96
resoli
Registered User
 
Join Date: Apr 2009
Posts: 33
Default Re: VDPAU testing tool

Quote:
Originally Posted by cthulhu View Post
No, that shouldn't be necesarry if the nvidia driver is correctly installed.
Currently I have 185.18.14 from jya's repository; i wasn't able to build whithot that folder.
Maybe i forgot some *-dev package?

-update:
yes, that was the reason... nvidia-185-libvdpau-dev was needed

bye,
rob

Last edited by resoli; 06-19-09 at 02:02 PM. Reason: -update
resoli is offline   Reply With Quote